Subject: Re: Request: Add Transition TI Tree to linux-next

From: Stephen Rothwell <[email-masked]>
Date: Tue, 23 Nov 2021 09:10:48 +1100

Hi Nishanth,

On Sat, 20 Nov 2021 21:25:48 -0600 Nishanth Menon <[email-masked]> wrote:
>
> We have been working towards a rotating maintainership for various
> TI dts and potentially related areas that Santosh is currently
> maintaining. As part of this, my tree[1] is now integrated into the
> common effort.
> 
> Please replace my current tree[1] with:
> 
>    git://git.kernel.org/pub/scm/linux/kernel/git/ti/linux.git#ti-next
> 
> We will follow the usual rules (GPLv2, contributer's guidelines,
> reviews, successfully tested, meant for next merge window and intent
> towards linus's tree via submaintainers) and this would be a rebased
> tree as needed.
> 
> [1]
> git://git.kernel.org/pub/scm/linux/kernel/git/nmenon/linux.git#ti-k3-next (ti-k3-new)

All done.  Tero Kristo was listed as the contact for that tree, and now
you are both, along with Santosh contacts for the new tree called "ti".

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]

-- 
Cheers,
Stephen Rothwell